<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nunito&family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./activity.css" type="text/css">

</head>
<body>
	<!-- logo and nav bar -->
		<nav>
			<ul>
				
				<li class="brand"><a href="">Shoppy</a></a></li>
				<li class="nav-items"><a href="">Home</li>
				<li class="nav-items"><a href="">Products and Services</a></li>
				<li class="nav-items"><a href="">My Cart</a></li>
				<li class="nav-items"><a href="">Contact Us</a></li>
				<li class="nav-items"><a href="">About</a></li>
			</ul>
		</nav>
		<section id="introduction">
				<h1>Shop with Us!</h1>

				<p>Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Ratione cumque dolores sunt, sit eaque iusto natus, esse, animi blanditiis optio nemo fugiat eum perspiciatis quo? Aperiam sed, architecto nesciunt, quasi officia assumenda beatae facilis modi cum voluptatibus fuga eius corrupti repudiandae dolore nemo, perferendis, pariatur eveniet minus alias omnis consequuntur laboriosam doloremque. Alias asperiores aspernatur exercitationem, at quas magnam, sequi.</p>
				

				<p>Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Architecto, laboriosam mollitia sit, voluptatibus cupiditate fuga explicabo corrupti labore ratione ex? Facere natus et minus, corrupti ratione corporis expedita distinctio ut optio veritatis! Quod neque ipsa praesentium! Aliquam itaque dolor unde incidunt ex eos natus atque! Porro nobis odio, sint! Similique repellendus voluptas perferendis, non corrupti eius atque unde culpa quo illum rem ea ratione dignissimos optio voluptates soluta molestias architecto aliquid nam beatae. Laboriosam laudantium mollitia quos, qui. Incidunt, optio.</p>

				<button>Click here to Check!</button>
				

		</section>


	
</body>
</html>